System.Data 2.0.0.0 System.Object To be added.

Describes optional column metadata of the schema for a database table.

- Field
  System.String To be added.

  Specifies the value at which the series for new identity columns is assigned.

  2.0.0.0
- Field
  System.String To be added.

  Specifies the increment between values in the identity column.

  2.0.0.0
- Field
  System.String To be added.

  The name of the catalog associated with the results of the latest query.

  2.0.0.0
- Field
  System.String To be added.

  The namespace of the column.

  2.0.0.0
- Field
  System.String To be added.

  The server name of the column.

  2.0.0.0
- Field
  System.String To be added.

  The namespace for the table that contains the column.

  2.0.0.0
- Field
  System.String To be added.

  Specifies the mapping for the column.

  2.0.0.0
- Field
  System.String To be added.

  The default value for the column.

  2.0.0.0
- Field
  System.String To be added.

  The expression used to compute the column.

  2.0.0.0
- Field
  System.String

  Returns the string "true" if the column is automatically incremented; otherwise "false."

  Specifies whether the column values in the column are automatically incremented.

  2.0.0.0
- Field
  System.String

  Returns the string "true" if the column is hidden, otherwise "false."

  Specifies whether this column is hidden.

  2.0.0.0
- Field
  System.String

  Returns the string "true" if the column is read-only, otherwise "false."

  Specifies whether this column is read-only.

  2.0.0.0
- Field
  System.String

  Returns the string "true" if the column contains row version information, otherwise "false."

  Specifies whether this column contains row version information.

  2.0.0.0
- Field
  System.String To be added.

  Specifies the provider-specific data type of the column.

  2.0.0.0